div#top {
	margin:0 auto;
	padding:0 auto;
	margin-top:30px;
	margin-bottom:40px;
	width:850px;
	text-align:left;
	background-color: #FFFFFF;
}
div#leftside{
	clear:both;
	float:left;
	width:216px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/main_bg.gif);
	background-repeat: repeat;
	height: 100%;
}

div#rightside{
	list-style-type:none;
	float:left;
	width:634px;
	margin:0 auto;
	margin-top:0px;
}


#area {
	width: 634px;
	height: 153px;
}
.banner {
	width: 634px;
	height: 153px;
	position: absolute
}